[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemon.OnControlCode

Called when a control code is received for the daemon

## Declaration

Source position: daemonapp.pp line 119

`published property TDaemon.OnControlCode : TCustomControlCodeEvent read FOnCustomControl write FOnCustomControl;`

## Description

OnControlCode is called when the daemon receives a control code. If the daemon has not handled the control code, it should set the Handled parameter to False. By default it is set to True.

## See also

Architecture